body { 	background-color: #3B8566; 
	font-family: Arial, Helvetica, sans-serif; 
	color: #ffffff;
	margin: 50px, 70px }

	a:link { color: #330066 }
	a:visited { color: #660000 }
	a:hover { color: #ffcc00 }
	a:active { color: #ff0000 }
	h1 { padding-top: 10px;
	     padding-bottom: 5px }
	h2 { padding-top: 5px;
	     padding-bottom: 3px }
